import request from '@/utils/request'

// 提成明细列表
export function apiProjectCommissionDetailLists(params: any) {
    return request.get({ url: '/project_commission_detail/lists', params })
}

// 添加提成明细
export function apiProjectCommissionDetailAdd(params: any) {
    return request.post({ url: '/project_commission_detail/add', params })
}

// 编辑提成明细
export function apiProjectCommissionDetailEdit(params: any) {
    return request.post({ url: '/project_commission_detail/edit', params })
}

// 删除提成明细
export function apiProjectCommissionDetailDelete(params: any) {
    return request.post({ url: '/project_commission_detail/delete', params })
}

// 提成明细详情
export function apiProjectCommissionDetailDetail(params: any) {
    return request.get({ url: '/project_commission_detail/detail', params })
}